html, body {
background-color: #CCC;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
min-width: 950px;
font-family: Century Gothic, Arial, Helvetica, sans-serif;
font-size:13px;
height: 100%;
}

#wrap {
background: #DDD9F3;
margin: 0 auto;
width: 950px;
border-left: 1px solid #99D;
border-right: 1px solid #99D;
min-height: 100%;
}

#header {
background: transparent url(../images/headbk.gif) repeat-x top left;
height: 166px;
}

#header a img {
padding: 20px 0px 0px 20px;
border: none;
}

ul#main_menu {
list-style: none;
padding: 0px 0px 0px 90px;
margin: 0;
}

ul#main_menu li {
float: left;
}

ul#main_menu li a {
background: transparent url(../images/bullet.png) no-repeat bottom right;
display: block;
	height: 27px;
	text-decoration: none;
	color: #FC0;
	font-weight: bold;
	padding: 2px 17px 0px 20px;
font-size: 15px;
}

ul#main_menu li a:hover {
background: transparent url(../images/bulleto.png) no-repeat bottom right;
	color: #EE1;
}

ul#main_menu li a.here {
background: transparent url(../images/bulleto.png) no-repeat bottom right;
}

#foot {
clear: both;
margin: -30px 0px 0px 0px;
color: #999;
text-align: center;
font-size: 12px;
}

#foot a {
color: #999;
text-decoration: none;
}

#content {
padding: 0px 30px 30px 30px;
color: #009;
}

#content img {
border-width: 1px;
border-style: solid;
border-color: #009;
}

#content img.noborder {
border: 0;
}

img.top {
vertical-align: top;
}

img.bot {
vertical-align: bottom;
}

img.fright, table.fright, table.last {
float: right;
margin: 0px 0px 20px 30px;
}

#ft a{
text-decoration: none;
}

#ft td.left {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #009;
font-size: 11px;
}

#ft td.right {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #009;
font-size: 11px;
}

td.right, p.right {
text-align: right;
}

td.left {
text-align: left;
}

span.y {
color: #FC0;
background-color: #99D;
font-family: Eras Demi ITC, Arial, Helvetica, sans-serif;
font-size: 15px;
font-variant: small-caps;
padding: 0px 3px;
}

div.s {
width: 80px;
float: left;
}

img.left {
float: left;
margin: 0px 20px 20px 0px;
}

ul.float {
margin-left: 0px;
padding-left: 0px;
width: 100%;
}

ul.float li {
list-style: none;
float: left;
padding-right: 25px;
text-align: center;
height: 240px;
width: 156px;
}

ul.float li a {
display: block;
padding: 3px 3px 0px 3px;
text-decoration: none;
}

ul.float li a:hover {
background-color: #ffc;
}
  
ul.float p {
margin-top: 5px;
}

h4 {
font-size: 18px;
background-color: none;
background-image: url(../images/line.gif);
background-repeat: repeat-x;
background-position: bottom center;
background: none url(../images/line.gif) repeat-x bottom center;
padding-bottom: 3px;
}

p.newsdate {
text-align: right;
font-size: 10px;
}

td.cap {
text-align: center;
font-size: 12px;
font-weight: bold;
}

ul {
list-style-image: url(../images/bull.gif);}
}

fieldset {
border: 1px solid #FFC;
padding: 5px 30px 5px 30px;
}

.last th {
text-align: left;
background-color: none;
padding: 20px 5px 5px 5px;
}

.last td {
text-align: left;
padding: 0px 5px 0px 5px;
}

.header td {
border-bottom: 2px solid #FC0;
background-color: #E5E3F1;
}

.header td a, .header td {
font-weight: bold;
color: #009;
text-decoration: none;
}

.body td {
border-bottom: 1px solid #FC0;
background-color: #E5E3F1;
}

.bodyhigh td {
background-color: #FFF;
border-bottom: 1px solid #FC0;
}

td.foot {
background-color: none;
text-align: center;
}

table.pedigree {
	margin: 0 auto;
	line-height: 15px;
	clear: both;
}

.pedigree td {
	text-align: left;
}

td.up {
border-top: 1px solid #AA9;
border-left: 1px solid #AA9;
	height: 8px;
	width: 25px;
}
td.down {
	height: 8px;
border-left: 1px solid #AA9;
border-bottom: 1px solid #AA9;
	height: 8px;
	width: 25px;
}
td.leftside {
border-left: 1px solid #AA9;
}
td.spacer {
	width: 40px;
}
td.new {
	height: 8px;
	width: 25px;
}

td.dotpt {
	width: 80px;
}

td.dotpt div {
	width: 80px;
	white-space: nowrap;
	overflow: hidden;
}

div.tab {
margin: 0;
padding: 0;
width: 90px;
text-align: left; 
overflow: hidden;
white-space: nowrap;
float: left;
}

p.center {
text-align: center;
}

span.top {
vertical-align: top;
}

table.catalog {
	margin: 0 auto;
background: transparent url(../images/openbook.png) no-repeat center center;
}

.catalog a {
	color: #FFF;
	background-color: #009;
	text-decoration: none;
	padding: 1px 2px;
	margin: 1px 0px;
	display: inline-block;
}

.catalog a:hover {
	color: #009;
	background-color: #FC0;
}

.catalog td {
	vertical-align: top;
font-size: 12px;
}

.catalog form {
	margin: 0;
	padding: 0;
}

td.sold {
background: transparent url(../images/largesold.png) no-repeat top left;
}	
	
td.under {
background: transparent url(../images/largeunderoffer.png) no-repeat top left;
}	
	
td.leftpage {
	height: 654px;
	width: 423px;
	padding: 0px 10px 0px 17px;
}

td.rightpage {
	height: 654px;
	width: 420px;
	padding: 0px 20px 0px 10px;
}

.catalog div.img {
float: right;
margin: 0px 0px 5px 10px;
text-align: center;
font-weight: bold;
}

.leftpage a {
	text-align: left;
}

.rightpage div {
	text-align: right;
}

td.page {
	text-align: center;
	color: #666;
}
div.content {
	float: left;
	width: 390px;
	white-space: nowrap;
	overflow: hidden;
}

a.prev {
	position: absolute;
	margin-top: 20px;
	width: 20px;
	height: 25px;
background: transparent url(../images/prev.png) no-repeat top left;
}

a.prev:hover {
background: transparent url(../images/prevh.png) no-repeat top left;
}

a.next {
	position: absolute;
	margin-top: 20px;
	width: 20px;
	height: 25px;
background: transparent url(../images/next.png) no-repeat top left;
}

a.next:hover {
background: transparent url(../images/nexth.png) no-repeat top left;
}

div.rhs {float: right; margin-right: 20px;}

.price td {
	padding: 5px 0px 0px 0px;
}
	
table.update {
	margin: 0 auto;
}

.update td {
	vertical-align: top;
}

.update form {
	margin: 0;
	padding: 0;
}

.update div {
	white-space: nowrap;
	overflow: hidden;
}

input.form {
font-size: 11px;
}

#contactform input[type='text'], #contactform textarea {
	width: 300px;
}
.red {
	color: #C00;
}
#contactform fieldset {
	border-color: #DDD;
}

table.fleece {
	border-top: 1px solid #999;
}

.fleece caption {
	text-align: left;
	font-weight: bold;
}

.fleece td {
	padding: 0px 4px 0px 4px;
	border-bottom: 1px solid #999;
}
.fleece th {
	text-align: left;
	padding: 0px 4px 0px 4px;
	border-bottom: 1px solid #999;
	color: #33B;
}


